
Redmine - Feature #5017

Custom columns on Admin/Users page

2010-03-09 16:42 - Piotr Leszczyński

Status: Closed Start date: 2010-03-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice feature to show custom fields in table on Users page. We use custom fields while managing users. To check it's

values, we have to open each users' details. So, selecting additional columns to show would greatly improve workflow.

Related issues:

Is duplicate of Redmine - Feature #37674: Upgrade Admin/Users list to use the... Closed

History

#1 - 2023-03-27 14:59 - Go MAEDA

- Is duplicate of Feature #37674: Upgrade Admin/Users list to use the query system added

#2 - 2023-03-27 15:00 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #37674.
